<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart template="DEFAULT_MOTOR_START" file="sounds/Borla_Start.ogg" linkNode="0>"/>
    <motorStop template="DEFAULT_MOTOR_STOP" file="sounds/Borla_Stop.ogg" linkNode="0>"/>
   
	<motor template="DEFAULT_MOTOR_IDLE" file="sounds/Borla_Idle.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_RUN" file="sounds/Borla_Run.ogg" linkNode="0>"/>
    <motor template="TRUCK_MOTOR_ONLOAD_RUN" file="sounds/Borla_Run2.ogg" linkNode="0>"/>
	
	<motor template="CAR_MOTOR_ONLOAD_RUN" file="sounds/Borla_Rumble.ogg" linkNode="0>">
		<volume indoor="0.5" outdoor="1" />
	</motor>
	
</sounds>

